{% extends 'core/layout_org.html' %}
{% load i18n %}
{% load humanize %}
{% load sekizai_tags %}

{% block content %}

    <div class="rbac-control-panel">
        <div id="app"></div>
        {% addtoblock "javascript" %}
            <script>
                // Render React app
                rbacApp('app');
            </script>
        {% endaddtoblock %}
    </div>

{% endblock content %}
